sha256: b4afd10e67588e90e4c5e2b053adcfd727466aa743c9c6e664c669f5261d7248
real_size: null
zip_size: 375404980
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep40/open_data_millesime_2026-02-a_dep40_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep40/open_data_millesime_2026-02-a_dep40_csv_metadata.yml
